#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-4pNzwdF3pOBGT10YfTKCDT
key:                  butcher-1.3.3.2-4pNzwdF3pOBGT10YfTKCDT
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  31c400daea99cf84d371f2520044b30e
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-butcher
hs-libraries:         HSbutcher-1.3.3.2-4pNzwdF3pOBGT10YfTKCDT
depends:
    base-4.15.1.0 bifunctors-5.5.12-6uNY6yeTM131ikj62brx0k
    containers-0.6.4.1 deque-0.4.4-CkE2hbtHLDQKhFoRLPVLBN
    extra-1.7.10-HSRmSjpfi0b20DVd5qjBWY
    free-5.1.9-H11L74UGwy37rR68IG7fzB
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK mtl-2.2.2
    multistate-0.8.0.4-CKLztz3Qn255fkmV82E80p pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-L6UZ6pDyVqJF3P5J7oCvq2
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

